Subject: Re: linux-next: Fixes tag needs some work in the tip tree

From: Borislav Petkov <[email-masked]>
Date: Thu, 20 Aug 2020 11:20:12 +0200

Hey Stephen,

On Thu, Aug 20, 2020 at 07:15:02PM +1000, Stephen Rothwell wrote:
> yeah, I wish people would just generate these lines:
> 
> git log -1 --format='Fixes: %h ("%s")' <commit-id>

Yap, but that "add invalid char" thing can happen when pasting the mail
in the mail client, etc. I've even seen maintainers botch tags...

> Is a shell script OK?

Nah, my script is in python. But no worries, I'll add that to it now,
since I even have an actual example to test it on.

Thx for catching this!

-- 
Regards/Gruss,
    Boris.

SUSE Software Solutions Germany GmbH, GF: Felix Imendörffer, HRB 36809, AG Nürnberg